/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 1.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.ma-uu-dai-item .excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding: 0;
}

.ma-uu-dai .flickity-page-dots {
    display: none;
}

.lightbox-content .button {
    margin-top: 0!important;
}
.lightbox-content .is-divider {
    display: block;
}

.col-no-padding{
	padding-bottom: 0!important;
}

.view-more-button {
    margin-top: 25px;
    border-radius: 20px;
    text-transform: math-auto;
}

.view-more-button::after {
    content: ' ⬇';
}

.button-dieu-kien{
	font-size: 12px;
    color: #2E72D2;
    cursor: pointer;
    margin-bottom: 3px;
    background: transparent !important;
    border: none;
    box-shadow: none;
	border-radius: 999px;
}
.mfp-content button{
	margin-bottom: 0px !important;
}
.ma-uu-dai-inner p.action{
	margin-bottom: 4px;
}
.ma-uu-dai-inner p.excerpt{
	font-size: 11px;
}
.ma-uu-dai-inner:before {
	    color: #fff !important;
    content: "";
    position: absolute;
    top: 0;
    left: -5px;
    height: 100%;
    width: 10px;
    color: var(--coupon-code-background);
    background-clip: padding-box;
    background: repeating-linear-gradient(#e5e5e5,#e5e5e5 5px,transparent 0,transparent 9px,#e5e5e5 0,#e5e5e5 10px) 0/1px 100% no-repeat,radial-gradient(circle at 0 7px,transparent,transparent 2px,#e5e5e5ee 0,#e5e5e5 3px,currentColor 0) 1px 0/100% 10px repeat-y;
}
.ma-uu-dai-item{
	padding-left: 5px !important;
	padding-right: 5px !important;  
}
.ma-uu-dai-inner{
	padding: 10px;
	background: rgb(255, 255, 255);
    filter: drop-shadow(rgba(0, 0, 0, 0.15) 0px 0px 3px);

    border-radius: 5px;
}

a.sao_chep{
	border: none;
    padding: 2px 15px;
    border-radius: 999px;
    margin-bottom: 3px;
    background: #cd3344 !important;
    font-weight: normal;
    font-size: 12px;
}
.ma_sao_chep {
    color: #bf1e2e;
}

.intro span {
    color: #cd3344;
    font-weight: bold;
}

.div-voucher .button-dieu-kien:hover{
	    color: #2E72D2;
	    box-shadow: none;
	background: transparent !important; 
}

.div-voucher .flickity-page-dots{
	display: none!important;
}
.buy_now_button{
	border-radius: 50px;
}
.div-voucher .flickity-prev-next-button {
    display: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}